body { background:#FFF; font-family: 'Open Sans', sans-serif;  }
input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0;
    border-radius:0;
    color: #555555;
    font-family: 'Helvetica Neue',arial,sans-serif;
    font-size: 14px;
    line-height: 15px;
    margin: 0;
    padding: 0;
}
a { color: #333; }
a:hover { color: #777; }
p { font-family: 'Open Sans',sans-serif; }
.top_header_ad {
    background: none;
    margin: 0 auto;
    padding: 10px 0 0 0;
    text-align: center;
    width: 940px;
}

/* CONTAINER
######################################### */

#container {
    background: none;
    border: none;
	margin: 0 auto;
    padding: 10px;
    width: 960px;
}

/* HEADER
######################################### */

header { margin: 0; padding: 6px 0; background:#FFF; }

#nav_bar {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #444444;
    font-family: 'Play', sans-serif;
    font-size: 9px;
    font-weight: 400;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-transform: uppercase;
}
#nav_bar li {
    border-left: 1px solid #DDDDDD;
    color: #999;
    float: left;
    font-family: 'Play', sans-serif;
    font-size: 10px;
    list-style: none outside none;
    padding: 5px 10px;
}
#nav_bar li:last-child {
    padding-right: 0;
}
#nav_bar li a:hover { color: #005AAB; }

/* SOCIAL ICONS
######################################### */
ul.social_icons { margin: 0; padding: 0; float: right; }
.social_icons li { list-style: none; float: left; padding: 0 5px; }
.social_icons li:first-child { padding-left: 0; }
.social_icons li:last-child { padding-right: 0; }
.icon { width: 32px; height: 32px; display: block; text-indent: -9999px; }
a.facebook { background: url(../images/social/facebook.png) no-repeat; }
a:hover.facebook { background: url(../images/social/facebook_hover.png) no-repeat; }
a.twitter { background: url(../images/social/twitter.png) no-repeat; }
a:hover.twitter { background: url(../images/social/twitter_hover.png) no-repeat; }
a.pintrest { background: url(../images/social/pintrest.png) no-repeat; }
a:hover.pintrest { background: url(../images/social/pintrest_hover.png) no-repeat; }
a.instagram { background: url(../images/social/instagram.png) no-repeat; }
a:hover.instagram { background: url(../images/social/instagram_hover.png) no-repeat; }
a.youtube { background: url(../images/social/youtube.png) no-repeat; }
a:hover.youtube { background: url(../images/social/youtube_hover.png) no-repeat; }
a.newsletter { background: url(../images/social/newsletter.png) no-repeat; }
a:hover.newsletter { background: url(../images/social/newsletter_hover.png) no-repeat; }

/* Nav Menu version 3
######################################### */
#navmenu_container_v2 { position:relative; z-index:999999; }
#navmenu_container_v2, #navmenu_container_v2 div, #navmenu_container_v2 ul, #navmenu_container_v2 li, #navmenu_container_v2 a { margin:0; padding:0; }
#navmenu_container_v2 { border-top:1px solid #ccc; border-bottom:1px solid #CCC; font-family:Arial; height:40px; margin-top:10px; }
#navmenu_container_v2 > div { width:960px; margin:0 auto; background:#FFF; }
#navmenu_container_v2 > div > ul { position:relative; padding:0px; list-style-type:none; z-index:999999;}
#navmenu_container_v2 > div > ul > li { float:left; display:inline; border-right:1px solid #CCC; padding:0px 1px; }
#navmenu_container_v2 > div > ul > li:last-child { border-right:0px; }
#navmenu_container_v2 > div > ul > li > a { position:relative; display:block; color:#000; z-index:222; height:40px; line-height:40px; text-align:center; vertical-align:middle; text-transform:uppercase; font-size:12px; font-weight:bold; text-decoration:none; padding:0px 4px; }
.navmenu_lvl1_active, .navmenu_lvl1_hover { background-color:#005AAB!important; color:#FFF!important; }
.navmenu_lvl2_active, .navmenu_lvl2_hover { background-color:#FFF!important; color:#005AAB!important; }
.navmenu_lvl1_arrow_active { border-top:5px solid #FFF!important; }

/* Navmenu V2 - Dropdown (level 2) */
#navmenu_container_v2 > div > ul > li > ul { display:none; position:absolute; width:200px; list-style-type:none; box-shadow:0px 0px 6px rgba(0,0,0,.5); margin:0px; padding:6px 0px; background:#005AAB; border-radius:4px; border-top-left-radius:0px; z-index:1000; }
#navmenu_container_v2 > div > ul > li > ul > { display:block; position:relative; height:28px; width:100%; border-bottom:1px dotted #DDD; }
#navmenu_container_v2 > div > ul > li > ul > li:first-child { border-top:0px; }
#navmenu_container_v2 > div > ul > li > ul > li:last-child { border-bottom:0px; }
#navmenu_container_v2 > div > ul > li > ul > li a { display:block; color:#FFF; height:28px; line-height:28px; vertical-align:middle; padding:0px 8px; text-decoration:none; font-size:12px; }
#navmenu_container_v2 > div > ul > li > ul > li a:hover { text-decoration:none; color:#005AAB; background:#FFF; }

/* Navmenu V2 - Dropdown (level 3) */
#navmenu_container_v2 > div > ul > li > ul > li  ul { display:none; position:absolute; width:200px; list-style-type:none; box-shadow:0px 0px 6px rgba(0,0,0,.5); margin:-34px 0 0 200px; padding:6px 0px; background:#005AAB; border-radius:4px; z-index:100; }
#navmenu_container_v2 > div > ul > li > ul > li  ul > li { display:block; position:relative; height:28px; width:100%; border-bottom:1px dotted #DDD; }
#navmenu_container_v2 > div > ul > li > ul > li  ul > li:first-child { border-top:0px; }
#navmenu_container_v2 > div > ul > li > ul > li  ul > li:last-child { border-bottom:0px; }
#navmenu_container_v2 > div > ul > li > ul > li  ul > li a { display:block; color:#FFF; height:28px; line-height:28px; vertical-align:middle; padding:0px 8px; text-decoration:none; font-size:12px; }
#navmenu_container_v2 > div > ul > li > ul > li  ul > li a:hover { text-decoration:none; color:#005AAB; background:#FFF; }

#navmenu_container_v2 > div ul li > a > .triangle { float:right; display:inline-block; height:0; width:0; border-top: 5px solid transparent; border-bottom:5px solid transparent; border-left:5px solid #fff; margin:8px 0 0 0; }
.triangle_hover { border-left: 5px solid #005AAB!important; }

#navmenu_container_v2 > div > ul > li > a > .navmenu_lvl1_arrow { width:0; height:0; display:inline-block;  border-right:5px solid transparent; border-left:5px solid transparent; border-top:5px solid #005AAB; margin:0 0 2px 6px; }
.navmenu_lvl1_arrow_hover { border-top:5px solid #FFF!important; }

.ie7 #navmenu_container_v2 > div > ul > li > ul { display: none; height: 0; width: 0;}
.ie7 #navmenu_container_v2 > div > ul > li > a > .navmenu_lvl1_arrow {display: none;}
/* SEARCH
######################################### */

#search-top #qtop {
    background: #fff repeat scroll 0 0;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px #CCCCCC inset;
    font-size: 12px;
    height: auto !important;
    padding: 7px;
    margin: 0;
    width: 250px;
    color: #959595;
    font-family: georgia,times,serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;

}
#search-top #frmSearchTop input.searchbtn {
    background: url("../images/search_button.png") repeat scroll 0 0 transparent;
    height: 31px;
    width: 35px;
}

.search_form input {
    background: #fff repeat scroll 0 0;
    border: 1px solid #B7B5BE;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px #CCCCCC inset;
    color: #444;
    font-size: 12px;
    height: auto !important;
    padding: 6px;
    margin-right: 5px;
    width: 220px;
}
.search_form button[type="submit"] {
    background: none repeat scroll 0 0 #e2e2e2;
    border: 1px solid #b5b5b5;
    border-radius: 5px 5px 5px 5px;
    color: #556008;
    margin: 0;
    text-shadow: 0 1px 1px #FFFFFF;
    text-transform: uppercase;
    width: auto;
    font-size: 9px;
    height: auto !important;
    padding: 7px;
    box-shadow: 0 0 5px #CCCCCC inset;
}
body.search {
    color: #238BD3;
    float: none;
    font-size: 13px;
    font-weight: bold;
    line-height: 24px;
}
.vertical_search_form input {
    border: 1px solid #B7B5BE;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px #CCCCCC inset;
    color: #444;
    font-size: 12px;
    height: auto !important;
    padding: 6px;
    width: 600px;
}

/* CONTENT
######################################### */

.section_detail .content { background: #fff; padding:0; width: 620px; border:none; }
.story_list {
    border-bottom: 1px solid #CCCCCC;
    padding: 20px 0;
    overflow:hidden;
    width: 600px;
}
.content-list { width: 260px; }
.content-holder {
    height: 1%;
    overflow: hidden;
    padding: 20px;
    background: #fff;
     border: 1px solid #E0E0E0;
}
.content-area {width: 440px; }
.content-holder .lead-photo { width: 580px; }
.content { background: none; margin: 10px 0 0 10px; font-family: 'Open Sans', sans-serif; font-size: 12px; font-weight: 400; color: #555; }
.wtListRotatorContainer { margin-bottom:20px; }

.module_box { background: #fff; border: 1px solid #E0E0E0; margin: 0 0 20px 0; }

#news {
    min-height: 380px;
}

.content_title {
    border-bottom: 1px solid #ccc;
    margin: 0 10px;
    padding: 0 0 10px 0;
    position: relative;
    width: 940px;
}
.content_title h2 {
    font-family: 'Play', sans-serif;
    font-size: 28px;
}
.story_list img {
	width:200px;
    border: 2px solid #DDDDDD;
    float: left;
}
.black-experience .story_list img { width: 100%; }
.black-experience .story_list > div.right { width:475px!important; }

.date_time { color: #aaa; font-size: 10px; }
.headlines { border-right: 1px solid #EBEBEB; float: left; padding: 10px; width: 133px; min-height: 180px; }
.headlines img { border: 1px solid #eee; padding: 4px; background: #fff; }
.headlines:nth-child(4n+4) { border-right: none; }

.featured_buckets { font-family: 'Open Sans', sans-serif; font-size: 12px; padding: 20px; margin: 0 auto; width: 260px;}
.featured_buckets ul { padding: 0; margin: 0; }
.featured_buckets li { font-family: 'Open Sans', sans-serif; font-size: 11px; list-style: none; border-bottom: 1px solid #ccc; padding: 5px 0; line-height: 14px; }
.featured_buckets li:last-child { border-bottom:none; }
.featured_buckets p { margin: 0 0 5px 0; padding: 0 10px; }
.featured_buckets span { margin: 0 0 5px 0; padding: 0 10px; display: block; }
.featured_buckets p a { font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 700; }
.featured_buckets img { border: 1px solid #eee; padding: 4px; background: #fff; margin: 0 auto; }
.featured_buckets_links { background: #f8f8f8; width: 620px; border-top: 1px solid #ddd; padding: 10px 0; }
.featured_buckets_links p { margin: 0 0 5px 0; }
.featured_buckets_links ul { padding: 0; margin: 0 0 0 20px; width: 280px; }
.featured_buckets_links li { list-style: none; padding: 5px; line-height: 14px; }
.featured_buckets_links li a { font-family: 'Open Sans', sans-serif; font-size: 11px; }

.main_buckets ul { padding: 0; margin: 0; }
.main_buckets li { font-family: 'Open Sans', sans-serif; font-size: 12px; list-style: none; margin: 0; padding: 5px; border-bottom: 1px solid #ccc; width: 280px; }

.home_buckets { font-family: 'Open Sans', sans-serif; font-size: 12px; width: 200px; }
.home_buckets ul { padding: 0; margin: 0; }
.home_buckets li { font-family: 'Open Sans', sans-serif; font-size: 12px; list-style: none; float:left; margin: 0; padding: 5px; border-bottom: 1px solid #ccc; width: 170px; }
.home_buckets_inner { font-family: 'Open Sans', sans-serif; font-size: 12px; padding: 10px; border: 1px solid #e2e2e2; }
.home_buckets_inner div { font-family: 'Open Sans', sans-serif; font-size: 12px; border-bottom: 1px solid #ccc; padding: 5px 0; }
.home_buckets_inner div p a { font-family: 'Open Sans', sans-serif; font-weight: 700; }

.news_buckets { font-family: 'Open Sans', sans-serif; font-size: 12px; }
.news_buckets ul { padding: 0; margin: 0; }
.news_buckets li { font-family: 'Open Sans', sans-serif; font-size: 12px; list-style: none; float:left; margin: 0; padding: 5px; border-bottom: 1px solid #ccc; }
.news_buckets_inner { font-family: 'Open Sans', sans-serif; font-size: 12px; padding: 10px; border: 1px solid #e2e2e2; }
.news_buckets_inner div { font-family: 'Open Sans', sans-serif; font-size: 12px; border-bottom: 1px solid #ccc; padding: 5px 0; }
.news_buckets_inner div p a { font-family: 'Open Sans', sans-serif; font-weight: 700; }

.bucket_tease { font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: 700; color: #333; margin: 5px 0; }

.sidebar {
    float: right;
    width: 300px;
	margin: 10px 10px;
}


.top_sections { margin: 0; padding: 0; }
.top_sections div { width: 120px; }
.top_sections p { line-height: 14px; }
.top_sections p a { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 12px; }

.content .latest_photos { padding: 20px; }
.content .latest_photos ul { margin: 0; padding: 0; }
.content .latest_photos li img {   border: 3px solid #FFFFFF; box-shadow: 0 0 3px #777777; }
.content .latest_photos ul li { list-style: none; float: left; margin: 0 5px 0 0; }
.content .latest_photos ul li:last-child { margin-right: 0; }

.most_recent li { font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 18px; background: #fff; padding: 10px 5px 5px 5px; border-bottom: 1px solid #ccc;  }
.most_recent img {
    border: 3px solid #FFFFFF;
    box-shadow: 0 0 1px #999;
}
.most_recent a { color: #000; font-weight: normal; font-size: 12px; }
.most_recent a:hover { color: #005AAB; }
.most_recent img[alt] { font-size: 10px; color: #999; font-weight: normal; border: none; box-shadow: none; }

.section_stories_onecol { width:300px; display:inline-block; vertical-align:top; min-height: 410px;}
.section_stories_onecol:first-child { padding-right:9px; border-right:1px solid #DDD; }
.section_stories_onecol:last-child { float:right; }
.section_stories_remainder div { font-family: 'Open Sans', sans-serif; font-size: 12px; list-style: none; margin: 0; padding: 5px; border-bottom: 1px solid #CCC; }

.main_section_header { margin-bottom:5px; background: none repeat scroll 0 0 #F8F8F8; border-bottom: 1px solid #DDD; border-top: 1px solid #DDD; color: #EE2D28; font-family: 'Oswald',sans-serif; font-size: 20px; font-weight: 700; padding:5px 10px; text-shadow: 0 0 0.2em #FFFFFF, 0 0 0.2em #FFFFFF; text-transform: uppercase; }
.main_section_header a { 
    color: #4D76BA; 
    font-family: 'Play',sans-serif;
    font-weight: 400;
    text-shadow: -1px -1px 0 #FFFFFF;
    text-transform: uppercase; 
}

.main_section { margin-bottom:20px; background: #fff; border: 1px solid #E0E0E0;}
.main_section:first-child { margin-top:0px; }

/* GALLERY
######################################### */
ul.photos-list { padding-bottom:13px; }
ul.photos-list:after { clear:both; }

ul.photos-list li {
    border: 1px solid #EEEEEE;
    float: left;
    display:inline;
    font-size: 11px;
    list-style: none outside none;
    margin: 13px 0px 0px 13px;
    width: 175px;
    height: 160px;
	overflow: hidden;
    padding: 5px;
    
}
ul.photos-list li img {
    display: block;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
}
.photos-list-gallery {
    font-size: 11px;
    margin: 5px;
    min-height: 320px;
    padding:8px 8px 0px 0px;
    width: 160px;
}
.photos-list-gallery img {
    margin-bottom: 5px;
}
.content-section {
    overflow: hidden;
    width: 670px;
}
.content-section h4 {
    border-bottom: 1px solid #DEDEDE;
    border-top: 2px solid #CCCCCC;
    color: #333333;
    font-family: 'Droid Sans',arial,serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    margin: 10px 0;
    padding: 5px 0;
}
.content-section ul {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 600px;
}
.content-section li {
    float: left;
    padding: 0 4px 4px 0;
}
.content-section ul img {
    display: block;
}


/* MODULES
######################################### */

/* TABS
######################################### */
ul.tabs { margin: 10px 0 0 0; }
.tab_container { padding: 10px; width: 280px; margin: 0 auto; }

/* VIDEO
######################################### */

.video_home { padding: 20px; }

ul.video-list {
    border-top: 1px solid #DDDDDD;
    margin: 0;
    padding: 10px 0 20px 0;

}
.video-list li {
    border: 1px solid #EEEEEE;
    float: left;
    font-size: 11px;
    list-style: none outside none;
    margin: 3px;
    min-height: 160px;
    padding: 5px;
    width: 125px;

}
.video-list li a { font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 17px; }
ul.video-list a.video_overlay {
    display: block;
    position: relative;
    width: 136px;
}
ul.video-list a.video_overlay span.zoom-icon {
    left: 0;
    position: absolute;
    top: 0;
    visibility: visible;
}

ul.video-sidebar {
    margin: 10px 0 0 0;
    padding: 0;
}
.video-sidebar li {
    font-size: 11px;
    list-style: none outside none;
    min-height: 150px;
    padding: 5px 20px;
    width: 255px;
    margin: 0 0 10px 0;
    text-align: center;
}
.video-sidebar li a { font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 17px; }
ul.video-sidebar a.video_overlay {
    display: block;
    position: relative;
    width: 285px;
}
ul.video-sidebar a.video_overlay span.zoom-icon {
    left: 0;
    position: absolute;
    top: 0;
    visibility: visible;
}
ul.video-sidebar p {
    background: none repeat scroll 0 0 #222;
    border-bottom: 1px solid #DDDDDD;
    margin: 0;
    padding: 5px;

}
ul.video-sidebar p a { color: #fff; }
.video_title a {
    color: #333333;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif; line-height: 18px;
}
.module_box iframe#fr { margin: 0 20px 10px 20px; }

/* H2
######################################### */
.header_wrap { width:600px; padding: 10px; background: #f8f8f8; border-top: 1px solid #E0E0E0; border-left: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0; }
h2.header_title {
    background: url("../images/bg-header-hash.png") repeat-x scroll center center transparent;
    color: #4d76ba;
    display: block;
    font-family: 'Play', sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    text-shadow: -1px -1px 0 #FFFFFF;
    text-transform: uppercase;
}
h2.header_title span {
    background: none repeat scroll 0 0 #f8f8f8;
    padding: 2px 15px 2px 0;
}
h2 a { color: #4d76ba; }
.top_sections h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #4d76ba;
    border-top: 1px solid #777;
    border-bottom: 1px solid #777;
    text-transform: uppercase;
}
article h2 {
    background: url(../images/bg_jumbotron.png) repeat scroll 0 0 #f2f2f2;
    font-family: 'Play', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #4d76ba;
    border-top: 3px solid #777;
    border-bottom: 1px solid #777;
    text-transform: uppercase;
    padding: 5px 0 5px 5px;
    margin: 0;
    text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #FFF;
}
article h2 a { background: #4d76ba; padding: 5px 10px; display: inline-block; color: #fff; text-shadow: none; }

.most_recent h2 {
    background: url(../images/bg_jumbotron.png) repeat scroll 0 0 #f2f2f2;
    font-family: 'Play', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #4d76ba;
    border-top: 3px solid #777;
    border-bottom: 1px solid #777;
    text-transform: uppercase;
    padding: 5px 0 5px 5px;
    margin: 0;
    text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #FFF;
}
.home_buckets h2 {
    background: #f2f2f2;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #222;
    text-transform: uppercase;
    margin-bottom: 0;
    border-top: 1px solid #e2e2e2;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    padding: 5px;
}

/* STORY
######################################### */
.content-holder h2 {
    color: #242424;
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: normal;
    line-height: 36px;
    margin: 0;
}

/* PHOTOS - GALLERIES
######################################### */
body.gallery_detail #body {
    padding-top: 0;
}

/* JUMBOTRON
######################################### */

.jumbotron {
    background: url(../images/bg_jumbotron.png) repeat scroll 0 0 #F9F9F9;
    border: 1px solid #DDDDDD;
    padding: 10px;
    margin: 0 0 20px 0;
    width: 600px;
}
.lead_headlines li.headlines { background: #f9f9f9; font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: 700; color: #222; }
.lead_headlines { background: #fff; border: 1px solid #eee; min-height: 370px; }
.lead_headlines ul { margin: 0; padding: 0; }
.lead_headlines li { padding: 5px; border-bottom: 1px solid #eee; list-style: none; }
.lead_headlines a { font-family: 'Open Sans', sans-serif; font-size: 12px; color: #222; }
.lead_headlines span.date_time { font-family: 'Open Sans', sans-serif; font-size: 9px; color: #bbb; }
.lead_headlines p { margin: 0; padding: 0; line-height: 14px; }

#slider {
	width: 600px;
	height: 350px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}
/* Opera width restriction */
.anythingBase { max-width: 32766px; }

.slider-photo {
    padding: 10px;
    width: 280px;
    float: left;
	position: absolute;
}

.slider-text {
    width: 280px;
    padding: 10px;
    float: right;
    position: relative; top: 0; left: 0;
    background: none; filter: alpha(opacity=70);
    opacity: 0.7;
    font-family: 'Open Sans', sans-serif;
}
.slider-text h3 { font-family: 'Open Sans', sans-serif; font-size: 24px; color: #fff; font-weight: 700; line-height: 28px; }
.slider-text h3 a { color: #fff; }
.slider-text span { color: #bbb; font-size: 11px; }
.slider-text p { font-family: 'Open Sans', sans-serif; color: #fff; font-size: 12px; }
.slider-text p a { color: #43c6ef; }
div.anythingSlider.activeSlider .anythingWindow {
    border-color: none;
}

div.anythingSlider .anythingControls ul a {
    background: none repeat scroll 0 0 #279fc5;
    display: inline-block;
    font-size: 12px;
    margin: 0 2px 0 0;
    outline: 0 none;
    padding: 2px 10px;
    text-align: center;
    text-decoration: none;
	color: #fff;
}
div.anythingSlider .anythingControls ul {
    /*background: url("../images/bg_slider_nav.png") repeat-x #000;*/
    background: #111;
    float: left;
    margin: 0;
    padding: 0;
    width: 600px;
}
div.anythingSlider .anythingControls ul a:hover { background: #4887b5; }
div.anythingSlider.activeSlider .anythingWindow { border: none; }

/* JCAROUSAL
######################################### */
.jscarousal {
    background: #fff;
    border-bottom: 1px solid #DDDDDD;
    height: 200px;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    width: 600px;
}
.jscarousal-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding: 10px 0;
    width: 600px;
}
.jscarousal-contents
{
	width: 800px;
	height: 200px;
	float: left;
	position: relative;
	overflow: hidden;
}
.jscarousal-contents > div
{
	position: absolute;
	width: 100%;
	height: 160px;
}
.jscarousal-contents > div > div
{
	float: left;
	margin-left: 8px;
	margin-right: 8px;
	min-height: 180px;
}
.jscarousal-contents img
{
	width: 160px;
	height: 120px;
	border: solid 1px #ddd;
}
.jsCarousel-box { float: left; width: 160px; margin: 0; padding: 0; }
.jsCarousel-box p a { font-family: 'Open Sans', sans-serif; font-size: 14px; color: #222; }

/* FOOTER
######################################### */
.footer_ad {
    margin: 0 auto;
    width: 728px;
}

footer {
    background: url(../images/bg_jumbotron.png) repeat #F8F8F8;
    border-top: 3px solid #999;
    margin: 0 auto;
    padding: 0;
    width: 100%;
	color: #222;
	width: 100%;
}
footer li {
    float: none;
    list-style: none outside none;
    margin: 0 0 3px 0;
}
footer a { font-family: 'Open Sans', sans-serif; font-size: 14px; color: #555; }
footer a:hover { color: #005aab; }

footer h2 {
    background: none;
    color: #005aab;
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-shadow: -1px -1px 0 #fff;
    text-transform: uppercase;
    border-bottom: 1px solid #ddd;
    padding: 0 0 5px 0;
}
.footer_info { background: none repeat scroll 0 0 #000; }
.footer_info li a:hover {
    color: #005aab;
}

footer ul.social_icons {
    float: left;
    margin: 0;
    padding: 0;
}

.footer_info a {font-size: 10px;}

dl dt {
    font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: #333;
	font-size: 18px;
}

.breadcrumbs {
   margin-top:20px;
   margin-bottom: 20px;
    position: relative;
    width: 990px;

}
.object_tools li a, .object_tools li.share span {
    color: #3D7CB1;
    margin-left:30px;
}

.object_tools li small {
    color: #999999;
    display: block;
    font-size: 12px;
    width:110px;
}

/* widget_id = sidebar_events_upcoming */
#sidebar_events_upcoming_container { margin-top:10px; }
.sidebar_events_upcoming { background:#FFF; width:298px; }
	
	.sidebar_events_upcoming_row { overflow:hidden; padding:4px; border-top:1px solid #EEE; font-size:0px; transition:background .3s; }
	.sidebar_events_upcoming_row:hover { background:#FDFDFD; }
	
		.sidebar_events_upcoming_date { display:inline-block; vertical-align:top; width:72px; border:1px solid #CCC; background:#FFF; border-radius:8px; font-size:12px; }
			.sidebar_events_upcoming_date_inner { margin:3px; background:#000; text-align:center; color:#FFF; border-radius:6px; }
				.sidebar_events_upcoming_date_day { font-weight:bold; font-size:32px; line-height:40px; vertical-align:middle; }
				.sidebar_events_upcoming_date_mon { font-size:14px; font-weight:bold;  line-height:16px; vertical-align:middle; }
				.sidebar_events_upcoming_date_year { font-size:13px; line-height:16px; vertical-align:middle; padding-bottom:4px; }
		
		.sidebar_events_upcoming_info { display:inline-block; width:208px; display:inline-block; vertical-align:top; margin-left:8px; font-size:12px; color:#000; }
			.sidebar_events_upcoming_info_title { font-size:13px; min-height:18px; overflow:hidden; max-height:36px; line-height:18px; font-weight:bold; text-transform:uppercase; }
				.sidebar_events_upcoming_info_title a { transition: color .2s; }
				.sidebar_events_upcoming_info_title a:hover { color:#005AAB; text-decoration:none; }
			.sidebar_events_upcoming_info_place { padding-top:2px; }
			.sidebar_events_upcoming_info_from { padding-top:8px; }

.event_detail .content .title { 
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 10px;
    padding: 0 0 0 0;
}
.event_detail .content .title h2 { margin-bottom: 5px; }
			
.section_wide { width:600px; }
.section_list .col620 { width:600px; }

.sidebar_most_recent li { padding:8px; }
.sidebar_most_recent li h3 { font-size:13px; font-weight:bold; line-height:18px; }
.sidebar_most_recent_tease { font-size:12px; }
.sidebar_most_recent_img { float:right; display:inline; margin:0px 0px 8px 8px; }

#adblock_1x1_ad_1 { height:0px; }
#adblock_1x1_ad_1_inner {  }

#adblock_header_ad_1 {  }
#adblock_header_ad_1_inner { width:728px; margin:0 auto;}

#adblock_sidebar_ad_1 {  }
#adblock_sidebar_ad_1_inner { margin-bottom:20px; }
#adblock_sidebar_ad_2 {  }
#adblock_sidebar_ad_2_inner { margin-bottom:20px; }
#adblock_footer_ad_1 {  }
#adblock_footer_ad_1_inner { width:728px; margin:0 auto; }


#subnav { position:relative; margin:-10px auto 10px auto; margin-bottom:10px; background-color:#f3f3f3; z-index:auto; height:30px; width:956px; }
#subnav .wrapper { position:relative; margin:0 auto; width:960px; }
